probleme driver reseaux a l instalation d elastix

Discussion in 'Elastix 2.x' started by geoffroy, May 26, 2009.

  1. geoffroy

    Joined:
    Apr 6, 2009
    Messages:
    48
    Likes Received:
    0
    je souhaite installer elastix sur un pc avec une carte mere msi p6ngm-fd
    avec un raid hardware mais le driver ethernet n' est pas reconnu alors que sur ubuntu 9.04 pas de souci je voudrais prendre le driver de ubuntu et le mettre dans elastix ou trouver un driver generique


    help
     
  2. danardf

    Joined:
    Dec 3, 2007
    Messages:
    8,069
    Likes Received:
    12
    Essayes d'aller sur le site de MSI et de trouver le driver linux de la carte ethernet ou du moins le chipset ethernet.
    C'est comme çà que j'ai fait pour ma carte mère (ASUS).
     
  3. geoffroy

    Joined:
    Apr 6, 2009
    Messages:
    48
    Likes Received:
    0
    Merci pour ta réponse
    mais j' ai deja essayé mais MSI ne fourni pas le driver linux
     
  4. danardf

    Joined:
    Dec 3, 2007
    Messages:
    8,069
    Likes Received:
    12
    hmmm, il y a bien un driver linux pour le chipset Ethernet.
    Que MSI ne l'ait pas, peut-être. mais il existe bien quelque part.
    Si tu as la ref de ton chipset Ethernet, tu devrais trouver le driver pour Linux à mon avis.
     
  5. geoffroy

    Joined:
    Apr 6, 2009
    Messages:
    48
    Likes Received:
    0
    la reference c' est rtl 8211 bl
     
  6. danardf

    Joined:
    Dec 3, 2007
    Messages:
    8,069
    Likes Received:
    12
    Oui c'est une carte realtek.
    Mais visiblement Realtek ne donnent pas de driver! (les nuls). :blink:

    Ben comme Elastix dépend de CentOS, tu peux essayer d'aller sur leur Forum, ou alors, de mettre une carte ethernet provisoire, et de télécharger la mise à jour CentOS. Peut-être qu'après la mise à jour du kernel, la carte sera détectée. :unsure:

    J'ai due faire çà (sans pour autant mettre à jour le kernel), pour télécharger le pilote d'une RTL embarquée. Après installation du pilote (2mn pas plus), elle était opérationnelle.
     
  7. geoffroy

    Joined:
    Apr 6, 2009
    Messages:
    48
    Likes Received:
    0
    merci pour tes réponse.
    j' ai deja essayé avec centos 5.3 rien y fais y que ubuntu qui le reconnait c' est pour ca que je voulais récupérer le driver mais je sais pas comment
     
  8. geoffroy

    Joined:
    Apr 6, 2009
    Messages:
    48
    Likes Received:
    0
    hello,
    j' ai reussi a trouver une carte reseaux externe qui est reconnue.
    mais y a t il un moyen de faire fonctioner celle qui est embarquée maintenant ?
     
  9. danardf

    Joined:
    Dec 3, 2007
    Messages:
    8,069
    Likes Received:
    12
    Salut. ça fait un bail dis. :)

    Peut-être une solution.
    Installer ubuntu sur ton server ou l'utiliser en Live CD.
    Tenter de prendre le driver qu'ubuntu aurait choisi et l'installer.
    Mais c'est pas gagné.

    Si tu peux rester avec la carte que tu as actuellement!
    Tu pourras certainement la mettre en place plus tard si jamais le driver est diffusé par RLT.
     
  10. geoffroy

    Joined:
    Apr 6, 2009
    Messages:
    48
    Likes Received:
    0
    oui mais j' avais des rendez vous et j' ai chercher pour la carte réseaux du new server

    pour ubuntu j' y ai pensé mais je connais pas la marche a suivre

    je voulais aussi te demander comment tu as fais pour migrer en 1.5 et si tu as eu la réponse pour les droit du prompt de aurelie bassard
     
  11. danardf

    Joined:
    Dec 3, 2007
    Messages:
    8,069
    Likes Received:
    12
    J'ai fais un yum update mais en ne choisissant que les repository d'ELastix.

    Pour les prompts, je n'ai jamais eu de réponse.
    Comme on dit chez nous; "Qui ne dit mot, consent".

    Après pour ta carte, je ne serais pas faire.
    La communauté ubuntu peut-être.
     
  12. geoffroy

    Joined:
    Apr 6, 2009
    Messages:
    48
    Likes Received:
    0
    donc juste yum -y update elastix

    c' est ca?:unsure:
     
  13. danardf

    Joined:
    Dec 3, 2007
    Messages:
    8,069
    Likes Received:
    12
    Ben non. Pas juste çà.
    Il faut que tu ailles dans ton web GUI, système, mise à jour, installeur.

    Sélectionnes elastix base et update. (les autres non)

    Valides, et là tu fais: yum -y update et non yum -y update elastix.
     
  14. geoffroy

    Joined:
    Apr 6, 2009
    Messages:
    48
    Likes Received:
    0
  15. geoffroy

    Joined:
    Apr 6, 2009
    Messages:
    48
    Likes Received:
    0
  16. danardf

    Joined:
    Dec 3, 2007
    Messages:
    8,069
    Likes Received:
    12
    Il vaut mieux mettre çà sur un autre sujet, car ça n'a rien à voir avec la carte Eth. ;)
     

Share This Page